





	#stacks_in_3 > .container {
		max-width: 1140px;
	}










	#stacks_in_3 > .container {
		border-radius: 0px;
	}

	




/* Color picker style settings */







	
	#stacks_in_5 p,
	#stacks_in_5 {
		
	}
	

	
	
	
	
	



#stacks_in_5 p,
#stacks_in_5 {
	
}




	#stacks_in_38-wrapper > .row > .col {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	




@media (max-width: 575px) {
	
	#stacks_in_38-wrapper .col {
		
  		flex: 0 0 auto;
  		width: 100%;
	  
	}
	
}






	#stacks_in_11 .btn {
		background-color: rgba(2, 116, 216, 1.00);
		color: rgba(255, 255, 255, 0.85);
	}
	
		#stacks_in_11 .btn:hover {
			background-color: rgba(1, 92, 172, 1.00);
			color: rgba(255, 255, 255, 0.85);
		}
	









@media (max-width: 47.9375em) {
	/* Mobile */
	#stacks_in_11 .btn {
		
	}
}

@media (min-width: 48em) and (max-width: 61.9375em) {
	/* Tablet */
	#stacks_in_11 .btn {
		
	}
}

@media (min-width: 62em) {
	/* Desktop */
	#stacks_in_11 .btn {
		
	}
}


#stacks_in_11 .button-base-margin {
	
	margin-bottom: 0px !important;
	
}

#stacks_in_11 {
	margin: 50px 0px 40px 0px;
}







/* Color picker style settings */







	
	#stacks_in_12 p,
	#stacks_in_12 {
		
	}
	

	
	
	
	
	



#stacks_in_12 p,
#stacks_in_12 {
	
}


#stacks_in_12 {
	margin: 0px 0px 50px 0px;
}



@media (max-width: 47.9375em) {
	/* iPhone */
	#stacks_in_18 .foundry_column {
		margin-bottom: 20px;
	}
}

@media (min-width: 48em) and (max-width: 61.9375em) {
	/* iPad */
	#stacks_in_18 .foundry_column {
		margin-bottom: 40px;
	}
}

@media (min-width: 62em) {
	/* Desktop */
	#stacks_in_18 .foundry_column {
		margin-bottom: 40px;
	}
}


/* CSS for removing gutters if option is enabled. */
#stacks_in_18 .row.no-gutters {
	margin-right: 0;
	margin-left: 0;
  }
  
  #stacks_in_18 .row.no-gutters > [class^="col-"],
  #stacks_in_18 .row.no-gutters > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
  }
  










#stacks_in_34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_34>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_34>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_34>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_34>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



